# StepBasic_ProductRelatedProductCategory.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_StepBasic_ProductRelatedProductCategory.hxx>`
`#include <Handle_StepBasic_HArray1OfProduct.hxx>`
`#include <StepBasic_ProductCategory.hxx>`
`#include <Handle_TCollection_HAsciiString.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Handle_StepBasic_Product.hxx>`
`#include <Standard_Integer.hxx>`